#wrapper {width:300px;  }

.sliderbutton {float:left; width:304px; }
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slideshow {float:left; width:300px; height:360px; border:0px solid #fff; }

#slideshow2 {float:left; width:300px; height:355px; border:0px solid #fff; }

#slides {position:relative; width:300px; height:360px; list-style:none; overflow:auto;margin-top:1px;}
#slides2 {position:relative; width:300px; height:175px; list-style:none; overflow:auto;margin-top:1px;}

#slides li {width:300px; height:360px; margin-left:-40px;}
#slides2 li {width:300px; height:30px; margin-left:-40px;}

.transparanok{background:#000;opacity:0.4;filter:alpha(opacity=40);}

.pagination {float:left; list-style:none; height:25px; margin-top:190px; margin-left:180px;}
.pagination li {float:left; cursor:pointer; padding:1px 1px; background:#fff; margin:0 10px 0 0; width:10px; height:10px; 
text-align:center; color:#222;-moz-border-radius: 5px;border-radius: 5px; -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 1px 1px 3px 0px rgba(102, 102, 102, 1);
    box-shadow: 1px 1px 3px 0px rgba(102, 102, 102, 1);}
.pagination li:hover {background:#ed1c24; color:#000}
li.current {background:#ed1c24;}

li#content {width:300px; height:355px; }
li#content2 {width:300px; height:55px; }

#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}
.kiritgl {
position: relative;
float: left;
left: 0.50%;
width: 15.00%;
padding-top: 5px;
}
.kananjudul{
position: relative;
float: left;
left: 1.50%;
width: 75.00%;
padding-top: 5px;
}
.kananpdf{
position: relative;
float: right;
right: 0.50%;
width: 7.50%;
padding-top: 5px;
}

